/*	CSS-Framework

	Version		: 0.3.1
	Author		: Aleksej Romanovskij (http://css-framework.ru)
	License		: Creative Commons Attribution 3.0 Unported License (http://creativecommons.org/licenses/by/3.0/)

------------------------------ */
		
/* Utilites
------------------------------ */

* { margin: 0; padding: 0;  }

*:focus { outline: none; }
.hidden { display: none; }
.show { display: block!important; }
.no-margin { margin: 0!important; }
.no-padding { padding: 0!important; }
.no-bg { background: none!important; }
.no-border, a img { border: none!important; }
.container:after, .columns:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.img-repl { text-indent: -9999px; overflow: hidden; display: block; }
.cc { clear: both; }

/* Main styles
------------------------------ */

html { height: 100%; color: #2A2628; background: #f4f4f4; font: 14px/1.5 verdana, Helvetica, sans-serif; } /* ������� ���� ������ � #000 �� #2A2628 */
body { height: auto !important; height: 100%; min-height: 100%; max-height: 1200px; min-width: 1000px; } /* body height 100% */


/* Template   */

#header {
   /* border-bottom: 2px solid #CCCCCC;
    margin-bottom: 1em;
    padding-bottom: 1em; 
    background: none repeat scroll 0 0 #A8A9AD; */
    background: #949599;
}
#col-left {
    float: left;
    width: 18%; 
    max-width: 194px;
}
#content {
    width: 100%;
    margin-left: 10px;
    overflow: hidden;
}
#footer {
    /*border-top: 2px solid #CCCCCC;
    clear: both;
    padding-top: 1em;*/
    background: #A8A9AD;
    height: 110px;
    width: 100%;
    background: #949599;
}

#backtotop {
width:15px;
background:#EEEEEE;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #ccc; 
text-align:center;
padding:5px;
position:fixed;
bottom:40px;left:0px; 
cursor:pointer;
color:#666; 
text-decoration:none;
}

a { color: #2A2628; } /*������� ���� ������*/
a:visited {  }
a:hover {  }
a:active {  }
			
/* Layout Boxs
------------------------------ */

.page-layout {
    background: #ffffff;
    position: relative;
    min-height: 100%;
    margin: auto;
    max-width: 1600px; 
    min-width: 1000px;
    overflow: hidden;
    border-bottom:2px solid #eee;
    border-right:2px solid #eee;
    padding-bottom:2px;
    padding-right:2px;
}

.layout-box { float: left; margin: 0 5px 5px 0; }
.block-menu { background: none repeat scroll 0 0 #A8A9AD;
    border-bottom: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
    clear: both;
    height: 26px;
    width :100%;
    overflow: hidden;
    padding-left: 13px;
    position: relative;
/*    background: -webkit-gradient(linear, left top, left bottom, from(#949599), to(#CCCCCC) );*/
    background: #949599;
}
.lb-0 { width: 100%; height: 70px;}
.lb-1 { width: 85%; } /* 85% */
.lb-2 { width: 75%; } /* 75% */
.lb-3 { width: 387px; } /* 5% */
.lb-4 { width: 267px; } /* 25% */
.lb-5 { width: 450px; }
.lb-6 {width: 80%; float: left; margin-left: 15px;} /*content */
.lb-7 {width: 100%; float: left; margin-left: 10px;}
/* Horizontal Menu
------------------------------ */

.menu-h { overflow: hidden; border-left: 1px solid #ccc; }
.menu-h li { float: left; list-style: none; padding: 0 .8em; border-right: 1px solid #ccc; }
.menu-h a { text-decoration: none; display: block; }
.menu-h a:hover { text-decoration: underline; }
			
/* Horizontal Drop Down Menu
------------------------------ */

.menu-h-d { min-height: 24px; border-left: 1px solid #ccc; }
.menu-h-d li { float: left; display: block; position: relative; border: 1px solid #ccc; border-width: 1px 1px 1px 0px; list-style: none; }
.menu-h-d a { text-decoration: none; padding: 2px 10px; display: block; }

.menu-h-d ul { display: none; position: absolute; top: 22px; left: -1px; width: 160px; background: #fff; border: 0; border-bottom: 1px solid #ccc; }
.menu-h-d ul ul { left: 100%; top: -1px; }

.menu-h-d li li { float: none; border-width: 1px 1px 0px 1px; }

.menu-h-d li:hover { background: #ccc; }
.menu-h-d a:hover { color: #fff; }

.menu-h-d li:hover ul ul,
.menu-h-d li:hover ul li:hover ul ul { display: none; }

.menu-h-d li:hover ul,
.menu-h-d li:hover ul li:hover ul,
.menu-h-d li:hover ul li:hover ul li:hover ul { display: block; }
			
/* Horizontal Drop Up Menu
------------------------------ */

.menu-h-d.d-up ul { bottom: 22px; }
.menu-h-d.d-up ul ul { bottom: -1px; }
			
/* Vertical Menu
------------------------------ */

/*.menu-v { border-top: 1px solid #ccc; font-weight:700; background-color: #A8A9AD }*/
/*.menu-v a:hover { text-decoration: underline; }*/
/*.menu-v li { padding: 2px 0; list-style: none; border-bottom: 1px solid #ccc; border-radius: .3em; }*/
/*.menu-v li ul { padding-left: 1em; margin-top: 2px; border-radius: .3em;}*/
/*.menu-v li li { border: none; border-top: 1px solid #ccc; }*/

/*закоменченно в связи с изменением стиля меню*/
/*.menu-v 
{
    text-align:center;
    width: 100%;
    font-weight:600;

}
Оформление меню в синий цвет (начало)
.li-menu-v 
{
    background: #003399;
    background: -webkit-gradient(linear, left top, left bottom, from(#003366), to(#003399) );
    background: -moz-linear-gradient(-90deg, #003366, #003399);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#003366', endColorstr='#003399');   
    padding: 2px 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
}
.li-menu-v:hover {
    background: #003399;
    background: -webkit-gradient(linear, left top, left bottom, from(#003399), to(#003366) );
    background: -moz-linear-gradient(-90deg, #003399, #003366);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#003399', endColorstr='#003366');
}
.li-menu-v:active {
    background: #000000;
} 
.li-menu-v a { text-decoration: none; display: block;   color: #FFFFFF; }
 конец 
Оформление меню в серый цвет (начало)
.li-menu-v-black 
{
    background: #666666;
    background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#CCCCCC) );
    background: -moz-linear-gradient(-90deg, #999999, #CCCCCC);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#999999', endColorstr='#CCCCCC');   
    padding: 2px 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
}
.li-menu-v-black :hover {
    background: #666666;
    background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#999999) );
    background: -moz-linear-gradient(-90deg, #CCCCCC, #999999);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CCCCCC', endColorstr='#999999');
}
.li-menu-v-black :active {
    background: #000000;
} 
.li-menu-v-black a { text-decoration: none; display: block;   color: #333333; }*/
/* конец */

.menu-v{
    
    text-align: left;
    width: 100%;
    font-weight:200;
    font-style: italic;
    list-style-type:none;
    margin-top: 12px;
}
.menu-v a{
  margin-left: 2px;  
}
.menu-v a:hover {color: #6D6E72; }
.test-menu-v{

}
.menu-v a { text-decoration: none; display: block; color: #000000; padding-top:5px; }

			
/* Vertical Drop Down Menu
------------------------------ */

/*.menu-v-d { border-top: 1px solid #ccc; }
.menu-v-d li { padding: 2px 0; display: block; position: relative; border: 1px solid #ccc; border-width: 0px 1px 1px 1px; list-style: none; }
.menu-v-d li a { display: block; position: relative; text-decoration: none; padding-left: 10px; }

.menu-v-d li:hover { background: #ccc; }
.menu-v-d a:hover { color: #fff; }

.menu-v-d li ul { display: none; position: absolute; top: -1px; border-top: 1px solid #ccc; left: 100%; width: 100%; background: #fff; }
.menu-v-d li ul li { background: #fff; }

.menu-v-d li:hover ul ul,
.menu-v-d li:hover ul li:hover ul ul { display: none; }

.menu-v-d li:hover ul,
.menu-v-d li:hover ul li:hover ul,
.menu-v-d li:hover ul li:hover ul li:hover ul { display: block; }

.menu-v-d ul ul { left: 100%; }*/
			
/* Content elements
------------------------------ */

.content h1, .content h2, .content h3, .content h4 { font: 1.7em Arial, Helvetica, sans-serif; margin-bottom: .5em; }
.content h2 { font-size: 1.5em; }
.content h3 { font-size: 1.3em; font-weight: bold; }
.content h4 { font-size: 1.1em; font-weight: bold; }

blockquote { margin-left: 10em; padding-left: 1em; border-left: 2px solid #ccc; }
code, pre { font: 1.2em/1 "Courier New", Courier, monospace; padding: 1px 2px; background: #eee; }
pre { border: 1px dashed #aaa; line-height: 1.7em; padding: 5px; font-size: .9em; background: #eee; margin: 0; }
strong {  }
em {  }
sup, sub { vertical-align: baseline; position: relative; }
sup { top: -0.4em; }
sub { bottom: -0.3em; }

hr { color: #ccc; background-color: #ccc; height: 1px; border-width: 0px; }

.em { font-style: italic; }
.strong { font-weight: bold; }

.content ul, .content ol { margin-left: 3em; line-height: 1.3em; }
.content ul li, .content ol li { margin-bottom: .2em; }

.content dl {  }
.content dl dt { margin-bottom: .2em; font-weight: bold; }
.content dl dd { padding-left: 5em; margin-bottom: .4em; }

.icons a, .icon { padding: 1px 0 1px 20px; background-repeat: no-repeat; background-position: left center; }

/*.content p, .content ul, .content ol, .content dl, .content table, blockquote, pre, .columns, .content img, hr { margin-bottom: 11px; }*/

.box { margin: 11px; }

/* Text align, float
------------------------------ */

.a-left { text-align: left; }
.a-center { text-align: center; }
.a-right { text-align: right; }

.f-left { float: left; }
.f-right { float: right; }

/*	Tables
------------------------------ */

table { border-collapse: collapse; width: 100%; }
table.width { border-collapse: collapse; width: 150%; }
table th, table td { border: 0px solid #ccc; padding: 2px 3px; vertical-align: top; }
.tablepage td { border: 1px solid #ccc; padding: 2px 3px; vertical-align: top; }
table th { background: #f4f4f4; border: 1px solid #ccc; padding: 2px 3px; vertical-align: top; }
table th a{text-decoration: none; }
table td {  }
.tablepage tr:hover {background-color:LightBlue;}
.cont_news tr:hover {background-color:LightBlue;}
/*	Columns
------------------------------ */

.columns {  }
.w-5, .w-10, .w-15, .w-20, .w-25, .w-30, .w-35, .w-40, .w-45, .w-50, .w-55, .w-60, .w-65, .w-70, .w-75, .w-80, .w-85, .w-90, .w-95, .w-100, .w-33, .w-66, .w-38, .w-62 { float: left;  }

.col-content { padding-right: 6px; }
.col-first { padding-left: 0!important; }
.col-last { padding-right: 0!important; }

.w-5 { width: 5%; }
.w-10 { width: 10%; }
.w-15 { width: 15%; }
.w-20 { width: 20%; }
.w-25 { width: 25%; }
.w-30 { width: 30%; }
.w-35 { width: 35%; }
.w-40 { width: 40%; }
.w-45 { width: 45%; }
.w-50 { width: 50%; }
.w-55 { width: 55%; }
.w-60 { width: 60%; }
.w-65 { width: 65%; }
.w-70 { width: 70%; }
.w-75 { width: 75%; }
.w-80 { width: 80%; }
.w-85 { width: 85%; }
.w-90 { width: 90%; }
.w-95 { width: 95%; }
.w-100 { width: 100%; }

.w-33 { width: 33%; }
.w-66 { width: 66%; }

.w-38 { width: 38%; }
.w-62 { width: 62%; }

/* Images
------------------------------ */

.content img { padding: 5px; border: 0px solid #ccc!important; margin-top: .4em; }
.content img.null-image { padding: 0!important; border: none!important; margin: 0!important; }
img.f-left { margin-right: 1em; }
img.f-right { margin-left: 1em; }

/* Content Form
------------------------------ */

.content fieldset { margin-bottom: 1em; border: none; }
.content legend { margin-top: -1px; padding-bottom: 1em; font-size: 1.1em; font-weight: bold; }

.content .f-row { overflow: hidden; margin-bottom: .5em; }
.content label { float: left; text-align: right; width: 25.99%; padding: 0 2%; }
.content .f-inputs { padding-left: 30%; }

.f-actions { padding-top: 1em; border-top: 1px solid #ccc; }

/* Inputs
------------------------------ */

input { vertical-align: middle }
.i-checkbox { margin-top: 3px; }
.i-text { width: 200px; padding: 1px; font: 1em sans-serif; }
.button { padding: 0 .25em; width: auto; overflow: visible; cursor: pointer; }

/* �������� ������� ����������� ������� */			
.login-form {
    float: right;
    background-image: url(../images/login-bg.png);
    background-repeat: no-repeat;
      width: 210px;
}
.login-form_loggedin {
    float: right;
    background-image: url(../images/login-bg2.png);
    background-repeat: no-repeat;
      height: 73px; 
      width: 210px;
}
.login_text
{
    color: whitesmoke;
    margin-top: -2px;
    margin-left: 70px;
 }
.input_login
{
	border-style: none;
    margin-top: 19px;
	margin-left: 85px;
	width: 90px;
	height:15px; /*needed for low definitions */
}
.input_pass
{
	border-style: none; 
	margin-top: 9px; 
	margin-left: 85px;
	width: 90px;
	height:15px; /*needed for low definitions 1024x768 and estetic view =) */
}
.submit_button_login
{
	  border: none;
background:url(./images/login-bg-button.png);
display:block;
color:#555555;
font-weight:bold;
height:28px;
line-height:29px;
margin-top: -18px; 
margin-left: 180px;
text-decoration:none;
width:20px;
}

.submit_button_logout
{
border: 1px solid #006;
background:#0B3275;
color: white;
line-height:29px;
margin-top: 1px; 
margin-left: 100px;
width:80px;
}

.submit_button_login:hover
{
background:url(./images/login-bg-button-hover.png);
}
.submit_button_logout:hover
{
background:#042969;
}
.title {
    color: #363636;
    float: none;
    text-align: center;
/*    width: 450px;*/
    margin: auto;
    max-height: 70px;
    margin-top: 25px
}

.search {
    width: 270px;
    height: 70px;
    background: url(../images/search-bg.png);
    background-repeat: no-repeat;
    
}

.input_search
{
	border-style: none;
        margin-top: 20px;
	margin-left: 45px;
	width: 140px;
        height:15px;
}

.submit_button_search
{
	  border: none;
background:url(./images/login-bg-button.png); 
/* display:block; */
color:#555555;
font-weight:bold;
height:15px;
line-height:29px;
margin-top: 20px; 
margin-left: 5px;
text-decoration:none;
width:20px;
}

.thead
{
   position: relative;
  /* top: expression(this.parentElement.parentElement.parentElement.scrollTop);*/
}

.header, .site-name, .logo {
/*    background: #A8A9AD;*/
/*    background: -webkit-gradient(linear, left top, left bottom, from(#A8A9AD), to(#CCCCCC) );*/
}

.site-name-text {
    line-height:1.2;
}
.site-name {
    float: left;
    text-align: center;
    color: #FFFFFF;
    margin: auto;
    margin-top: 24px;
    max-height: 140px;
}
.logo {
    width: 465px;
    height: 163px;
    float: left;    
/*    background:url(../images/header-left.png);*/
}
.mephi-photo{
    float: right;
    margin-right: 0px;
}
.rekvizity, .layout-bg {
/*    background: #A8A9AD;*/
    height: 110px;
        
}
.rekvizity {
    float: left;
    margin-left: 160px;
    
}
.layout-bg {
    float: right;
}
a.mainlink {
    text-decoration: none
}
#box {
    width: 100%;
    height: 100%;
}

.btn-slide {
    background: #003399;
    background: -webkit-gradient(linear, left top, left bottom, from(#003366), to(#003399) );
    background: -moz-linear-gradient(-90deg, #003366, #003399);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#003366', endColorstr='#003399');   
    padding: 2px 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
    text-align:center;
    width: 100%;
    font-weight:700;
    text-decoration: none; display: block;   color: #FFFFFF;    
}

.btn-slide:hover {
    background: #003399;
    background: -webkit-gradient(linear, left top, left bottom, from(#003399), to(#003366) );
    background: -moz-linear-gradient(-90deg, #003399, #003366);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#003399', endColorstr='#003366');
}

.content {
    width: 100%;
    margin-left: -10px;
    overflow: hidden;
}

/* Стили для отображения на экранах 1024х768 */
.content1024 {
    width: 100%;
    margin-left: 30px;
    overflow: hidden;
}
/*конец*/
.histback{
    font-weight: 700;
}
.tablediv{
    width: 100%;
    overflow: hidden; 
}

#download_layer{
    background: black;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    display:none;
    opacity:0.65;
    filter: alpha(opacity=50); /*для работы в IEv7 и v8*/
}

#download_window{
    position: fixed;
    top: 50%;
    background: white;
    left: 50%; 
    z-index:102;
    width: 400px;
    text-align: center;
    display:none; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.bootimg{
    position: fixed;
    left: 55%;
}

.now{
    color: #363636; 
    border-left: 3px solid #0B357D;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-right: 3px solid #6D6E72;
}

.inv{
   background: #003399;
   text-align: center;
}

.inv a{
   color: #FFFFFF !important;
   font-weight: bold !important;
}